DPASSWD(8)

NAME
dpasswd - change dialup password

SYNOPSIS
dpasswd [(-af|-d)] shell

DESCRIPTION
dpasswd adds, deletes, and updates dialup passwords for user login shells. The dialup password is prompted for after a user's password has been authenticated whenever the user logs in over a dialup line. dpasswd will prompt for the new password twice to insure it has been entered correctly.

The shell argument must be the complete pathname of the login program.

FILES
/etc/d_passwd
/etc/dialups

SEE ALSO
login(1)

AUTHOR
Julianne Frances Haugh (jockgrrl@ix.netcom.com)